@charset "utf-8";
/* CSS Document */
.margin-bottom0{margin-bottom: 0px !important;}
.margin-bottom5{margin-bottom: 5px !important;}
.banner-inner{width: 100%;height: 300px;position: relative;}
.banner-inner img{width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;}
.banner-inner-caption{width: 100%;padding: 20px 0;background-color: rgba(0,0,0,0.7);text-align: center;position: absolute;left: 0px;bottom: 0px;z-index: 9;}
.banner-inner-caption h1, .banner-inner-caption h3{font-size: 28px;font-weight: 700;text-transform: uppercase;color: #fff;margin: 0px;}
.inner-page-content{width: 100%;padding: 40px 0;}
.inner-page-content p{line-height: 24px;margin: 0 0 15px 0; color: #666;}
.inner-page-content h3{font-size: 20px;color: #db1f33;font-weight: 700;margin: 0 0 15px 0;}
.search-courses-left,.search-courses{width: 100%;}
.search-courses{padding-left: 15px;}
.search-courses-left .checkbox{display: block;text-align: left;margin-bottom: 15px;}
.search-courses-left label{font-weight: 600;font-size: 14px;color: #666;}
.search-courses-left .form-control{height: 40px;border: 1px solid #ddd;color: #666;font-size: 14px;border-radius: 4px;-webkit-box-shadow: none;box-shadow: none;}
.other-filter-panel-main{margin-bottom: 20px;}
.other-filter{width: 100%;background-color: #f1f1f1;display: block;padding: 10px;font-size: 16px;color: #1d202c;font-weight: 600;cursor: pointer;border-top-left-radius: 6px;border-top-right-radius: 6px;}
.other-filter .more-less{color: #2b2b2b;float: right;padding: 3px 0 0 0;}
.other-filter-panel{width: 100%;padding: 10px 15px 15px 15px;display: block;border: 1px solid #f1f1f1;border-bottom-left-radius: 6px;border-bottom-right-radius: 6px;}
.radiobutton input {position: absolute;opacity: 0;cursor: pointer;}
.radiobutton .checkmark {position: absolute;top: 1px;left: 0;height: 20px;width: 20px;background-color: #fff;border-radius: 50%;border: 2px solid #666;}
.radiobutton:hover input ~ .checkmark {background-color: #fff;}
.radiobutton input:checked ~ .checkmark {background-color: #fff;border: 2px solid #db1f33;}
.radiobutton .checkmark:after {content: "";position: absolute;display: none;}
.radiobutton input:checked ~ .checkmark:after {display: block;}
.radiobutton .checkmark:after {top: 3px;left: 3px;width: 12px;height: 12px;border-radius: 50%;background: #db1f33;}
.student_container,.organization_container{display: none;margin-top: 40px;}
.checkbox {position: relative;margin-right: 0px;margin-bottom: 0px;margin-top: 0px;cursor: pointer;font-weight: normal !important;display: inline-block;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;text-align: center;vertical-align: middle;}
.checkbox input {opacity: 0;cursor: pointer;height: 0;width: 0;position: absolute;top: 0px;}
.checkbox .checkmark {height: 20px;width: 20px;background-color: #fff;border: 2px solid #666;display: inline-block;position: relative;top: 4px;margin-right: 3px;border-radius: 4px;}
.checkbox:hover input ~ .checkmark {background-color: #fff;}
.checkbox input:checked ~ .checkmark {background-color: #db1f33;border-color: #db1f33;}
.checkbox .checkmark:after {content: "";position: absolute;display: none;}
.checkbox input:checked ~ .checkmark:after {display: block;}
.checkbox .checkmark:after {margin-top: 2px;margin-left: 6px;width: 6px;height: 10px;border: solid #fff;border-width: 0 2px 2px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.left-filter{width: 100%;}
.left-filter .checkbox{float: left;margin-right: 5px;margin-bottom: 0px;}
.left-filter .checkbox .checkmark{margin-right: 0px;}
.left-filter .radio + .radio,.left-filter .checkbox + .checkbox{margin-top: 0px;}
.custom-select-box {width: 100%;position: relative;}
.custom-select-box select {background-color: #fff;padding: 6px 12px;width: 100%;border: 1px solid rgba(0, 0, 0, 0.15);-webkit-appearance: button;appearance: button;outline: none;}
.custom-select-box:before {content:"\f107";font-family:'FontAwesome';position: absolute;top: 10px;right: 1px;width: 20px;height: 20px;text-align: left;font-size: 18px;line-height: 20px;color: #2b2b2b;background-color: #fff;pointer-events: none;z-index: 1;border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.custom-select-box select option {padding: 30px;}
.applyfilter{width: 100%;margin-top: -5px;margin-bottom: 20px;}
.applyfilterBtn,.resetfilterBtn{color: #fff;padding: 10px 15px 10px 15px;font-size: 14px;font-weight: 700;text-transform: uppercase;border-radius: 6px;border:none;}
.applyfilterBtn{background-color: #db1f33;}
.applyfilterBtn:hover,.applyfilterBtn:focus{background-color: #1d202c;color: #fff;outline: 0;}
.resetfilterBtn{background-color: #1d202c;color: #fff;}
.resetfilterBtn:hover,.resetfilterBtn:focus{background-color: #1d202c;color: #fff;outline: 0;}
.viewport{width: 100%;max-height: 350px;}
.short-bg{width: 100%;margin-bottom: 20px;font-size: 14px;}
.short-bg .form-control{height: 40px;border: 1px solid #ddd;border-radius: 6px;-webkit-box-shadow: none;box-shadow: none;}
.search-result{text-align: right;line-height: 40px;}
.search-result span{font-weight: 600;}
.search-result b{color: #1d202c;}
.institution-logo-blue{border-color: #0000FF !important;}
.institution-logo-yellow{border-color: #ffc600 !important;}
.institution-logo-pink{border-color: #f699cd !important;}
.courses-box{width: 100%;background-color: #fff;border: 1px solid #f1f1f1;padding-bottom: 20px;margin-bottom: 30px;border-radius: 10px;-webkit-box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);}
.institution-header{width: 100%;min-height: 110px;padding: 20px 20px 20px 110px;margin: 0;position: relative;}
.institution-header h2{font-size: 20px;color: #db1f33;font-weight: 700;margin: 0 0 12px 0;padding: 8px 0 0 0;}
.institution-header h5{color: #666;font-weight: 600;margin: 0;}
.institution-header h5 i{margin-right: 5px;}
.institution-logo{width: 70px;height: 70px;overflow: hidden;border: 2px solid #ddd;border-radius: 50%;position: absolute;left: 20px;}
.institution-logo-inner{width: 66px;height: 66px;background-color: #fff;position: relative;}
.institution-logo img{width: 100%;max-width: 80%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.about-inst{width: 100%;background-color: #db1f33;}
.about-inst-new{width: 100%;background-color: #f2f3f7;}
.institute-deatil-li,.institute-deatil-li ul{margin: 0px;padding: 0px;}
.institute-deatil-li li{min-height: 57px;list-style: none;float: left;font-size: 11px;font-weight: 600;color: #fff;position: relative;text-transform: uppercase;padding: 10px 45px 10px 60px;background-color: #db1f33;border-left: 1px solid #f53a4e;}
.institute-deatil-li li:nth-child(1){border-left: 0px;}
.institute-deatil-li li:last-child{padding-right: 0px;}
.institute-deatil-li li span{display: block;font-size: 15px;font-weight: 500;color: #fff;}
.institute-deatil-li li i{position: absolute;width: 30px;height: 30px;line-height: 30px;background-color: #f53a4e;text-align: center;left: 20px;top: 12px;color: #fff;font-size: 15px;border-radius: 50%;}
.institute-deatil-li-new,.institute-deatil-li-new ul{margin: 0px;padding: 0px;}
.institute-deatil-li-new li{list-style: none;float: left;font-size: 11px;font-weight: 600;color: #3fb6cb;position: relative;text-transform: uppercase;padding: 10px 40px 10px 60px;background-color: #f2f3f7;border-left: 1px solid #036894;}
.institute-deatil-li-new li:nth-child(1){border-left: 0px;}
.institute-deatil-li-new li span{display: block;font-size: 15px;font-weight: 500;color: #2b2b2b;}
.institute-deatil-li-new li i{position: absolute;width: 30px;height: 30px;line-height: 30px;background-color: #036894;text-align: center;left: 20px;top: 12px;color: #fff;font-size: 15px;border-radius: 50%;}
.national-rank{width: 100%; font-size: 14px; margin-top: 10px;}
.national-rank i{color: #fdbd42;font-size: 18px;margin-right: 4px;}
.inst-box-header .national-rank{font-size: 13px;}
.inst-box-header .national-rank i{font-size: 15px;}
.institute-main-des .national-rank{margin-top: 5px;margin-bottom: 10px;color: #666; font-size: 13px;}
.qsLogo{width: 30px;height: 30px;text-align: center;position: absolute;left: 20px;top: 12px;padding-top: 7px;background-color: #fff;border-radius: 50%;}
.qsLogoF{width: 30px;height: 30px;text-align: center;position: absolute;left: 20px;top: 10px;padding-top: 3px;background-color: #fff;border-radius: 50%;}
.qsLogo img,.qsLogoF img{width: 100%;max-width: 60%;}
.course-section{width: 100%;padding: 20px 20px 0 20px;margin: 0;position: relative;}
.course-section-inner{width: 100%;background-color: #f2f3f7;padding: 10px;margin-bottom: 15px;}
.course-section h3{font-size: 16px;color: #db1f33;font-weight: 600;line-height: 24px;margin: 0 0 15px 0;}
.course-row{margin-left: -7px !important;margin-right: -7px !important;}
.course-col{padding-left: 7px !important;padding-right: 7px !important;}
.course-li,.course-li ul{margin: 0px !important;padding: 0px !important;}
.course-li li{list-style: none;float: left;font-size: 13px;color: #1d202c !important; margin-right: 25px;font-weight: 600;position: relative;}
.course-li li:nth-child(1){max-width: 35%;}
.course-li li:last-child{margin-right: 0px;}
.course-li li span{display: block;font-size: 14px;font-weight: 500;}
.inner-about-content ul,.inner-about-content ol, .post_wrap ul, .post_wrap ol{margin: 0 0 20px 0;padding: 0 0 0 30px;}
.inner-about-content li, .post_wrap li{font-size: 14px; color: #666; margin-bottom: 5px;}
.applyBtn{width: 150px;background-color: #1d202c;color: #fff;padding: 10px 20px 9px 20px;margin: 15px 0 0 0;font-size: 14px;font-weight: 700;text-transform: uppercase;border-radius: 6px;border:none;}
.applyBtn:hover,.applyBtn:focus{background-color: #db1f33;color: #fff;}
.message{display: block;width: 140px;color: #db1f33;padding: 8px 12px;text-transform: uppercase;font-weight: 600;font-size: 13px;text-align: center;cursor: pointer;margin: 5px auto 0 auto; border: 1px solid #db1f33; border-radius: 4px;-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;transition: all .4s ease-in-out;}
.message i{margin-left: 5px;}
.message:hover{background-color: #FF6A56;color: #fff;border: 1px solid #FF6A56;}
.pagination-bg{width: 100%;text-align: center;}
.pagination-bg .pagination{margin: 0px;}
.pagination > li > a,.pagination > li > span{color: #2b2b2b;border: 1px solid #f1f1f1;}
.pagination-bg .pagination > .active > a,.pagination-bg .pagination > .active > span,.pagination-bg .pagination > .active > a:hover,.pagination-bg .pagination > .active > span:hover,.pagination-bg .pagination > .active > a:focus,.pagination-bg .pagination > .active > span:focus{background-color: #db1f33;border-color: #db1f33;}
.search-courses-filter{font-family: 'Open Sans', sans-serif;width: 100%;padding: 15px 20px 5px 20px;background-color: #f9f9f9;margin: 0 0 40px 0;border-bottom: 2px solid #ddd;}
.filter-row{margin-left: -8px !important;margin-right: -8px !important;}
.filter-col{padding-left: 8px !important;padding-right: 8px !important;}
.search-filter-main{width: 100%;padding-right: 116px;position: relative;}
.filterBtn{background-color: #3fb6cb;border: none;text-transform: uppercase;font-weight: 700;padding: 10px 25px;position: absolute;right: 0px;top: 26px;border-radius: 4px;}
.filterBtn:hover,.filterBtn:focus{background-color: #07193c;outline: 0;}
.search-courses-filter .form-group{margin-bottom: 15px;}
.search-courses-filter .form-control{height: 40px;border: 1px solid #ccc;color: #999;font-size: 14px;border-radius: 4px;-webkit-box-shadow: none;box-shadow: none;}
.search-courses-filter label{font-weight: 600;}
.filter-text{display: block;font-weight: 600;color: #666;font-size: 14px;margin: 4px 15px 0 0;}
.inst-row{margin-left: -10px !important;margin-right: -10px !important;}
.inst-col{padding-left: 10px !important;padding-right: 10px !important;}
.inst-box {width: 100%;background-color: #fff;border: 1px solid #f1f1f1;margin-bottom: 20px;border-radius: 10px;-webkit-box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);}
.inst-box-header {width: 100%;padding: 15px;margin: 0;min-height: 128px;position: relative;text-align: center;}
.inst-box-header h2 {font-size: 16px;color: #db1f33;line-height: 20px;min-height: 40px;font-weight: 700;text-align: center;margin: 0 0 10px 0;}
.inst-box-header h5 {font-size: 11px;color: #666;font-weight: 600;line-height: 18px;margin: 0;display: inline-block;}
.inst-box-header h5 span {float: left;}
.inst-box-header h5 i {margin-right: 5px;float: left;}
.inst-box-header .flag-icon {font-size: 18px;border-radius: 100%;}
.inst-logo{width: 80px;height: 80px;margin: 0 auto 10px auto;overflow: hidden;border: 2px solid #ddd;border-radius: 50%;}
.inst-logo-inner{width: 76px;height: 76px;background-color: #fff;position: relative;}
.inst-logo img{width: 100%;max-width: 80%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.inst-box-des{width: 100%;padding: 15px;min-height: 106px;background-color: #f1f1f1;color: #2b2b2b;text-align: center;font-size: 14px;}
.inst-box-foot{width: 100%;padding: 20px;text-align: center;}
.cost-li,.cost-li ul{margin: 0;padding: 0px;}
.cost-li li{list-style: none;font-size: 14px;margin: 0 0 7px 0;float: left;text-align: center;display: block;width: 100%;}
.cost-li li:last-child{margin: 0px;}
.cost-li li i{color: #3fb6cb;}
.cost-li li span{font-weight: 600;}
.InstRank{width: 50% !important;}
.viewInst{background-color: #1d202c;color: #fff;padding: 11px 25px 9px 25px;margin: 15px 0 0 0;font-size: 13px;line-height: 16px;font-weight: 700;text-transform: uppercase;letter-spacing: 1px;border-radius: 30px;border:none;}
.viewInst:hover,.viewInst:focus{background-color: #db1f33;color: #fff;}
.the-logo{width: 24px;}
.qs-logo{width: 21px;}
.the-logo img,.qs-logo img{width: 100%;}
.main-course-banner-bottom{width: 100%;background-color: #f2f3f7;}
.course-detail-header{width: 100%;min-height: 80px;padding: 15px 0 0 170px;position: relative;}
.course-detail-header h1, .course-detail-header h3 {color: #db1f33;font-size: 20px;font-weight: 800;margin: 0;}
.course-detail-header h5{color: #2b2b2b;font-weight: 600;font-size: 13px;margin: 5px 0 0 0;}
.course-detail-header h5 span{float: left;line-height: 22px;padding-left: 8px;}
.course-detail-header .flag-icon {font-size: 22px;float: left;border-radius: 100%;}
.course-logo{width: 140px;height: 120px;overflow: hidden;background-color: #fff;border: 5px solid #f2f3f7;border-top-left-radius: 10px;border-top-right-radius: 10px;border-bottom: none;position: absolute;left: 0;top: -40px;}
.course-logo img{width: 100%;max-width: 80%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.applyCourse{float: right;background-color: #db1f33;color: #fff;padding: 10px 25px;margin: 5px 0 0 0;font-size: 14px;font-weight: 700;text-transform: uppercase;border-radius: 30px;border:none;}
.applyCourse:hover,.applyCourse:focus{background-color: #1d202c;color: #fff;}
.btnHeart{width: 40px;height: 40px;padding: 0px;line-height: 40px !important;text-align: center;background-color: #db1f33;color: #fff;font-size: 22px;margin-top: 5px;cursor: pointer;border: none;border-radius: 50%;}
.btnHeart:hover{background-color: #1d202c}
.course-left{width: 100%;font-size: 14px;}
.course-left h3 {color: #db1f33;font-size: 18px;font-weight: 700;margin: 0 0 20px 0;}
.course-left h4 {font-size: 16px;font-weight: 600;margin: 25px 0 15px 0;}
.course-left p{text-align: justify; margin: 0 0 15px 0;}
.course-left ul,
.course-left ol{margin: 0px;padding: 0 0 0 30px;}
.course-left li{margin-bottom: 5px;}
.course-right {width: 100%;padding: 20px 25px;margin: 0;background-color: #f2f3f7;border-radius: 6px;}
.course-right-li,.course-right-li ul{margin: 0px;padding: 0px;}
.course-right-li li{list-style: none;font-size: 14px;padding: 0 0 0 25px;margin: 0 0 15px 0;line-height: 24px;position: relative;}
.course-right-li li span{background-color: #fff;display: inline-block;padding: 0px 10px;border-radius: 4px;font-weight: bold;}
.course-right-li li:last-child{margin-bottom: 0px;}
.course-right-li li i{position: absolute;left: 0px;top: 5px;color: #db1f33;}
.similar-course {width: 100%;margin: 20px 0 0 0;background-color: #f2f3f7;border-radius: 6px;}
.similar-course h4{font-size: 16px;font-weight: 600;color: #2b2b2b;padding: 15px 25px;margin: 0px;border-bottom: 1px solid #ddd;}
.similar-course-inner{width: 100%;padding: 20px 25px;}
.similar-courses-li,.similar-courses-li ul{margin: 0px;padding: 0px;}
.similar-courses-li li{list-style: none;font-size: 14px;margin: 0 0 15px 0;}
.similar-courses-li li:last-child{margin: 0px;}
.similar-courses-li li a{color: #1d202c;}
.similar-courses-li li a:hover,.similar-courses-li li a:focus{color: #db1f33;}
.faculty-reputation{width: 100%;margin-bottom: 15px;}
.facultyRep,.facultyRep ul{margin: 0px;padding: 0px !important;}
.facultyRep li{list-style: none;font-size: 13px;}
.facultyRep li i{color: #fdbd42;}
.facultyRep li span{margin-left: 7px;}
.about-course{width: 100%;padding: 15px;margin: 20px 0 0 0;border: 1px solid #f1f1f1;border-radius: 6px;-webkit-box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);}
.about-course h2{color: #2b2b2b;font-size: 16px;font-weight: 700;margin: 0 0 15px 0;}
.about-course p{margin: 0 0 20px 0;}
.about-course p:nth-last-child(2){margin: 0 0 0px 0;}
.inner-about-course ul,.inner-about-course ol{margin: 0 0 20px 0;padding: 0 0 0 30px;}
.inner-about-course li{margin-bottom: 5px;}
.course-campus{width: 100%;background-color: #f9f9f9;padding: 10px 15px;border-bottom: 1px solid #fff;}
.course-campus h4{font-size: 15px;font-weight: 600;margin: 0;}
.course-campus p{margin-top: 10px;margin-bottom: 0px;}
.course-campus ul{margin: 0px;padding: 0px;}
.course-campus li{list-style: none;float: left;padding: 0 0 0 30px;line-height: 24px;margin: 0 50px 0 0;position: relative;}
.course-campus li i{width: 24px;height: 24px;line-height: 24px;color: #3fb6cb;font-size: 16px;text-align: center;position: absolute;left: 0px;top: 1px;border-radius: 50%;}
.accreditation-li,.accreditation-li ul{margin: 0px !important;padding: 0px !important;}
.accreditation-li li{list-style: none;float: left;width: 16.666666%;padding-right: 10px;margin-top: 10px;}
.accreditation-li li img{width: 100%;border: 1px solid #ddd;border-radius: 4px;}
.intakeLi,.intakeLi ul{margin: 0px !important;padding: 0px !important;}
.intakeLi li{list-style: none;float: left;font-size: 13px;margin-right: 25px;margin-top: 10px;padding-right: 25px;font-weight: 600;position: relative;text-transform: uppercase;border-right: 1px solid #f1f1f1;}
.intakeLi li:last-child{margin-right: 0px;padding-right: 0px;border: none;}
.intakeLi li span{display: block;font-size: 11px;font-weight: 500;}
.processTime{width: 100%;}
.processTimeLeft,.processTimeRight{width: 25%;float: left;padding: 7px;border: 1px solid #f2f3f7;margin-bottom: 5px;}
.processTimeLeft{font-weight: 600;background-color: #f2f3f7;}
.processhead{font-size: 15px !important;font-weight: 600;margin: 10px 0 !important;}
.table-prof{margin: 0px;}
.table-prof td, th{border: 1px solid #f2f3f7 !important;}
.table-prof th{background-color: #f2f3f7;}
.langradiobutton {width: 20px;height: 20px;margin-bottom: 0px !important;position: relative;padding-left: 0px;margin: 0px;font-size: 18px;font-weight: normal !important;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.langradiobutton input {position: absolute;opacity: 0;cursor: pointer;}
.langradiobutton .checkmark {position: absolute;top: 0px;left: 0;height: 20px;width: 20px;background-color: #fff;border-radius: 50%;border: 2px solid #666;}
.langradiobutton:hover input ~ .checkmark {background-color: #fff;}
.langradiobutton input:checked ~ .checkmark {background-color: #fff;border: 2px solid #db1f33;}
.langradiobutton .checkmark:after {content: "";position: absolute;display: none;}
.langradiobutton input:checked ~ .checkmark:after {display: block;}
.langradiobutton .checkmark:after {top: 2px;left: 2px;width: 12px;height: 12px;border-radius: 50%;background: #db1f33;}
.nonRepresented,.directRepresented,.representedIndirectly{width: 100%;font-weight: normal;font-size: 14px;padding: 10px 20px;margin: 10px 0 0 0;text-align: center;font-weight: bold;border-radius: 30px;}
.nonRepresented{background-color: #f699cd;color: #000;}
.directRepresented{background-color: #0000FF;color: #fff;}
.representedIndirectly{background-color: #ffc600;color: #000;}
.institute-main{width: 100%;}
.institute-main-header{width: 100%;min-height: 130px;position: relative;}
.institute-logo{width: 130px;height: 130px;overflow: hidden;border: 2px solid #f2f7fc;background-color: #fff;border-radius: 50%;position: absolute;left: 50%;margin-left: -65px;}
.institute-logo-inner{width: 130px;height: 130px;background-color: #fff;position: relative;}
.institute-logo img{width: 100%;max-width: 80%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.institute-main-des{width: 100%;padding: 65px 15px 20px 15px;margin-top: -50px;background-color: #f2f7fc;text-align: center;border-radius: 10px;}
.institute-main-des h3{color: #db1f33;font-size: 16px;font-weight: 800;margin: 0 0 10px 0;}
.institute-main-des h5{color: #666;font-weight: 400; font-size: 13px; line-height: 20px;margin: 0;display: inline-block;}
.institute-main-des h5 span{line-height: 20px;display: block;}
.institute-main-des .flag-icon {font-size: 24px;border-radius: 100%;}
.institute-social-media{width: 100%;padding: 7px 0;margin-bottom: 15px;background-color: #ecf0f1;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.ins-social,.ins-social ul{margin: 0px;padding: 0px;}
.ins-social li{list-style: none;display: inline-block;width: 36px;height: 36px;line-height: 36px;font-size: 16px;margin: 0 1px;}
.ins-social li a{background-color: #1d202c;color: #fff;display: block;border-radius: 50%;-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;transition: all .4s ease-in-out;}
.ins-social li a:hover,.ins-social li a:focus{background-color: #db1f33;color: #fff;}
.found-li,.found-li ul{margin: 0px;padding: 0px;}
.found-li li{font-size: 13px;color: #666;list-style: none;margin: 0 0 5px 0;}
.found-li li span{font-weight: 700;}
.browseBtn{background-color: #db1f33;color: #fff;padding: 10px 20px 9px 20px;margin: 10px 0 0 0;font-size: 13px;line-height: 16px;font-weight: 700;text-transform: uppercase;border-radius: 30px;border:none;white-space: pre-wrap;}
.browseBtn:hover,.browseBtn:focus{background-color: #1d202c;color: #fff;}
.about-institute{width: 100%;padding: 15px;margin: 0 0 14px 0;border: 1px solid #f1f1f1;border-radius: 6px;-webkit-box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.3);}
.about-institute h1,.about-institute h2{color: #2b2b2b;font-size: 18px;font-weight: 700;text-transform: uppercase;margin: 0 0 15px 0;}
.about-institute p{font-size: 14px; margin: 0 0 20px 0;}
.feature-li,.feature-li ul{margin: 0px;padding: 0px;}
.feature-li li{list-style: none;font-size: 14px;font-weight: 600;background-color: #f2f7fc;position: relative;padding: 15px 15px 15px 70px;margin: 0 0 5px 0;border-radius: 6px;}
.feature-li li i{width: 46px;height: 46px;line-height: 46px;color: #db1f33;text-align: center;position: absolute;left: 15px;top: 2px;font-size: 24px;}
.financial-subhead{width: 100%;font-size: 14px;color: #666;padding: 12px 0;border-bottom: 2px solid #ddd;}
.financial-subhead-new{padding-top: 0px;}
.financial-subhead .des{float: left;color: #db1f33;font-weight: bold;}
.financial-subhead .sub{float: right;}
.download-brochure,.download-brochure ul{margin: 0px;padding: 0px;}
.download-brochure li{list-style: none;font-weight: 600;position: relative;margin: 0 0 10px 0;}
.download-brochure li:last-child{margin: 0px;}
.download-brochure li a{background-color: #f2f7fc;padding: 12px 15px;display: block;border-radius: 6px;-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;transition: all .4s ease-in-out;}
.download-brochure li a:hover{background-color: #125FCD;color: #fff;}
.download-brochure li i{width: 24px;height: 24px;line-height: 24px;text-align: center;font-size: 15px;background-color: #db1f33;color: #fff;margin-right: 5px;border-radius: 50%;}
.video-gallery-box{width: 100%;height: 110px;margin-bottom: 10px;border-radius: 6px;overflow: hidden;position: relative;}
.video-gallery-box img{width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;}
.video-gallery-box:after{content: '';width: 22px;height: 22px;background-color: #fff;position: absolute;left: 50%;top: 50px;margin-left: -8px;margin-top: -8px;}
.video-gallery-box i{font-size: 40px;color: #db1f33;position: absolute;left: 50%;top: 50%;margin-top: -20px;margin-left: -20px;z-index: 9;transition: transform .4s;}
.video-gallery-box:hover i{-ms-transform: scale(1.5);-webkit-transform: scale(1.5);transform: scale(1.5); }
.institute-contact{width: 100%;padding: 0 170px 0 0;position: relative;margin: 0 0 20px 0;}
.institute-contact ul{margin: 0px;padding: 0px;}
.institute-contact li{font-size: 14px; font-weight: bold;list-style: none;float: left;padding: 0 0 0 35px;line-height: 30px;margin: 0 50px 0 0;position: relative;}
.institute-contact li i{width: 30px;height: 30px;line-height: 30px;background-color: #db1f33;color: #fff;font-size: 16px;text-align: center;position: absolute;left: 0px;border-radius: 50%;}
.all-campus{width: 100%;background-color: #f9f9f9;padding: 5px 20px 15px 20px;position: relative;}
.campus-row{width: 100%;position: relative;margin: 10px 0 0 0;padding: 0 0 10px 0;border-bottom: 1px solid #fff;}
.campus-row h4{font-size: 15px;font-weight: 600;margin: 0;}
.campus-row p{margin-top: 10px;margin-bottom: 0px;}
.campus-row ul{margin: 0px;padding: 0px;}
.campus-row li{list-style: none;float: left;padding: 0 0 0 30px;line-height: 24px;margin: 0 50px 0 0;position: relative;}
.campus-row li i{width: 24px;height: 24px;line-height: 24px;color: #db1f33;font-size: 16px;text-align: center;position: absolute;left: 0px;top: 1px;border-radius: 50%;}
.showCampus{background-color: #db1f33;color: #fff;font-weight: bold;padding: 8px 15px;position: absolute;right: 0px;top: -5px;border: none;border-radius: 6px;}
.showCampus:hover,.showCampus:focus{background-color: #1d202c;color: #fff;}
.hideCampus{font-size: 20px;position: absolute;right: 10px;top: 10px;cursor: pointer;color: #2b2b2b;font-weight: bold;}
#showInstitureFilter{position: absolute;right: 30px;top: 0px;cursor: pointer;color: #db1f33; font-size: 14px;}
#hideInstitureFilter{position: absolute;right: 5px;top: 5px;cursor: pointer;color: #2b2b2b;font-weight: bold;}
.institute-filter{width: 100%;padding: 15px 80px 15px 15px;background-color: #f9f9f9;position: relative;margin: 0 0 20px 0;display: none;border-radius: 6px;}
.institute-filter .form-group{margin-bottom: 0px;}
.institute-filter .form-control{height: 40px;border: 1px solid #ddd;color: #666;font-size: 14px;border-radius: 4px;-webkit-box-shadow: none;box-shadow: none;}
.instituteSearchBtn{position: absolute;right: 25px;top: 15px;padding: 10px 15px;background-color: #db1f33;color: #fff;border: none;}
.instituteSearchBtn:hover,.instituteSearchBtn:focus{background-color: #1d202c;color: #fff;}
.institute-detail-courses{width: 100%;padding: 0px;position: relative;}
.institute-detail-courses h2{font-size: 20px;text-align: center;text-transform: uppercase;font-weight: 700;margin: 40px 0 20px 0;}
.institute-detail-courses .course-section{padding: 0px;}
.institute-detail-courses .course-section-inner {padding: 10px 180px 10px 10px;border-radius: 6px;}
.applyBtnnew{position: absolute;right: 15px;bottom: 30px;}
.contact-map{width: 100%;}
.google-map {position: relative;padding-bottom: 36%;padding-top: 25px;height: 0;}
.google-map iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.report-popup{}
.report-popup .modal-content{border-radius: 0px;}
.report-popup .modal-title{font-weight: 600;}
.report-popup .close:focus{outline: 0;}
.report-popup .modal-footer{text-align: center;margin-top: 0px;}
.report-popup label{font-weight: 600;}
.report-popup .form-control{height: 40px;color: #666;font-weight: 500;border: 1px solid #ddd;border-radius: 0px;-webkit-box-shadow: none;box-shadow: none;}
.report-popup textarea.form-control{height: auto;}
.report-row{margin-left: -8px !important;margin-right: -8px !important;}
.report-col{padding-left: 8px !important;padding-right: 8px !important;}
.captcha-img{width: 117px;float: left;border-radius: 0px;overflow: hidden;border: 1px solid #ddd;margin-right: 10px;}
.refreshIcon{width: 40px;height: 40px;line-height: 40px;float: left;}
.reportSubmit{background-color: #db1f33;color: #fff;padding: 10px 50px;font-size: 16px;font-weight: 700;text-transform: uppercase;border-radius: 30px;border:none;}
.reportSubmit:hover,.reportSubmit:focus{background-color: #125FCD;color: #fff;}
.ui-tooltip{background-color: #000 !important;color: #fff !important;text-align: center;border: none !important;box-shadow: none !important;font-size: 13px !important;position: relative;}
.ui-tooltip:before{content: '';display: block;width: 0;height: 0;position: absolute;left: 16px;top: -8px;border-left: 8px solid transparent;border-right: 8px solid transparent;border-bottom: 8px solid #000;}



@media (min-width: 200px) and (max-width: 767px){
	.banner-inner{
		height: 180px;
	}
	.banner-inner-caption {
		padding: 12px 0;
	}
	.banner-inner-caption h1 {
		font-size: 24px;
	}
	.inner-page-content {
	    padding: 15px 0;
	}
	.viewport{
		padding-bottom: 0px;
	}
	.search-courses {
		padding-left: 0px;
	}
	.search-result {
		text-align: center;
		line-height: 20px;
		margin-top: 10px;
	}
	.institution-header {
		padding: 15px;
		text-align: center;
	}
	.institution-logo {
		position: inherit;
		left: auto;
		margin: auto;
	}
	.institution-header h5 {
		font-weight: 500;
		font-size: 13px;
	}
	.institute-deatil-li li {
		width: 50%;
		padding: 10px 15px 10px 50px;
		border-bottom: 1px solid #f53a4e;
	}
	.institute-deatil-li li:nth-child(3) {
		width: 100%;
	}
	.institute-deatil-li li i {
		left: 10px;
	}
	.qsLogo {
		left: 10px;
	}
	.course-section {
		padding: 10px 10px 0 10px;
	}
	.course-col {
		position: inherit !important;
	}
	.course-section-inner {
		padding: 15px 15px 70px 15px;
		margin-bottom: 10px;
		position: relative;
	}
	.course-section h3 {
		line-height: 22px;
		margin: 0 0 0px 0;
	}
	.course-li li {
		margin-right: 25px;
		margin-top: 15px;
		font-size: 12px;
	}
	.applyBtn, .applyBtnnew {
		position: absolute;
		bottom: 15px;
		left: 15px;
		right: auto;
	}
	.feature-li li {
		padding: 15px 15px 15px 60px;
	}
	.institute-contact{
		padding: 0px;
	}
	.institute-contact li {
		padding: 0 0 0 40px;
		line-height: 24px;
		margin: 0 0 10px 0;
	}
	.institute-detail-courses .course-section-inner{
		padding: 15px 15px 70px 15px;
	}
	.main-course-banner-bottom {
		padding-bottom: 15px;
	}
	.course-detail-header {
		padding: 100px 0 0 0px;
	}
	.course-detail-header h1, .course-detail-header h3 {
		margin: 0 0 15px 0;
	}
	.course-right {
		padding: 15px;
		margin: 20px 0 0 0;
	}
}